<!DOCTYPE HTML>
<html> 
<head>
<?php
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/ext/bootstrap/css/bootstrap.min.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/ext/jquery-ui/jquery-ui.min.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'.'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/ext/jquery-qtip/jquery.qtip.min.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/ext/trumbowyg/ui/trumbowyg.min.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/css/backend.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/css/general.css?52FX8'.'"'.'>'; 
echo '<link rel='.'"'.'stylesheet'.'"'. 'type='.'"'.'text/css'.'"'. 'href='.'"'.'assets/js/popup.js?52FX8'.'"'.'>'; 
?>
</head>
<body> 
<h2>Upload Logos</h2>
<form action="uploadlogosprocess.php" method="post" enctype="multipart/form-data">
  Select image to upload:
  <input type="file" name="fileToUpload" id="fileToUpload"><br>
  <input type="submit" value="Upload Image" name="submit">
</form>
</body>
</html>